Bug 1498464 - (php-egulias-email-validator2) Review Request: php-egulias-email-validator2 - A library for validating emails
Review Request: php-egulias-email-validator2 - A library for validating emails
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: php-swiftmailer6
  Show dependency treegraph
 
Reported: 2017-10-04 07:54 EDT by Remi Collet
Modified: 2017-11-10 22:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-07 17:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (13.62 KB, text/plain)
2017-10-20 14:27 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (11.10 KB, text/plain)
2017-10-20 14:27 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (7.09 KB, text/plain)
2017-10-20 14:28 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-10-04 07:54:04 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/egulias/php-egulias-email-validator2.git/plain/php-egulias-email-validator2.spec?id=792742e51f1b09e613e61caa59c01d65f3c9959f
SRPM URL: http://rpms.remirepo.net/SRPMS/php-egulias-email-validator2-2.1.2-1.remi.src.rpm
Description: 
A library for validating emails.

Autoloader: /usr/share/php/Egulias/EmailValidator2/autoload.php


Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2017-10-20 14:27 EDT
Created attachment 1341379 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017 06:59:11 CEST
Comment 3 Shawn Iwinski 2017-10-20 14:27 EDT
Created attachment 1341381 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017 06:59:11 CEST
Comment 4 Shawn Iwinski 2017-10-20 14:28 EDT
Created attachment 1341382 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1498464
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-10-20 14:28:31 EDT
No blockers

===== APPROVED =====
Comment 6 Gwyn Ciesla 2017-10-23 08:15:14 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-egulias-email-validator2
Comment 7 Fedora Update System 2017-10-23 08:46:25 EDT
php-egulias-email-validator2-2.1.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-79b60ac81d
Comment 8 Fedora Update System 2017-10-23 08:46:33 EDT
php-egulias-email-validator2-2.1.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d307ce5c80
Comment 9 Fedora Update System 2017-10-23 12:22:53 EDT
php-egulias-email-validator2-2.1.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d307ce5c80
Comment 10 Fedora Update System 2017-10-23 19:22:15 EDT
php-egulias-email-validator2-2.1.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-79b60ac81d
Comment 11 Fedora Update System 2017-11-07 17:15:22 EST
php-egulias-email-validator2-2.1.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-11-10 22:02:30 EST
php-egulias-email-validator2-2.1.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.